Commit f9e88fda authored by Cédric Boutillier's avatar Cédric Boutillier
Browse files

Bump Standards-Version to 3.9.7 (no changes needed)

parent d4e801f6
......@@ -13,7 +13,7 @@ Build-Depends: debhelper (>= 9~),
ruby-minitest,
ruby-net-ssh,
ruby-net-scp
Standards-Version: 3.9.6
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-core.git
Homepage: https://github.com/fog/fog-core
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment